<!DOCTYPE html>
<html lang="pt-br">
        
    <head>
        <meta charset="utf-8" />
        <title>AC Veiga Assessoria</title>
        <meta name="viewport" content="width=device-width, minimum-scale=1.0" />
        <meta name="author" content="Site SA Soluções em Web" />
        <meta name="description" content="" />
        <meta name="keywords" content=""/>
        <meta name="language" content="portuguese, PT-BR" />
        <meta name="publisher" content="Site S.A - http://www.sitesa.com.br" />
        <meta name="rights" content="Todos os Direitos Reservados à Site S.A " />
        <meta name="robots" content="index,follow" />
        <meta name="rating" content="General" />
        <meta name="distribution" content="Global" />
        <meta name="revisit-after" content="7 Days" /> 
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <link href="css/menu.css" rel="stylesheet" type="text/css" >
        <link href="css/jquery.bxslider.css" rel="stylesheet" />
        <link href="css/button.css" rel="stylesheet" type="text/css" >   
        <link href="css/bootstrap.css" rel="stylesheet">
        <link href="css/base.css" rel="stylesheet" type="text/css" />
        <link href="css/Calendario.css" media="all" rel="stylesheet" type="text/css" />
        <link href="favicon.ico"  rel="shortcut icon" type="image/x-icon">
        <script src="js/jquery.min.js"></script>
        <script src="js/global.js" type="text/javascript"></script>
        <script src="js/funcoes.js" type="text/javascript"></script>
        <script src="js/jquery.bxslider.min.js" type="text/javascript"></script>
        <style type="text/css">  
            #<?php echo $id; ?> {
            	position: relative;
            }
            
            #refresh{
            	position:relative;
            	left:230px;
            	width:30px;
            	height:30px;
            	bottom:45px;
            	background-image: url(rpt.jpg);
            }
            
            #txtInput, #Button1{
            	position: relative;
            	width: 100px;
            }
        </style>
        <script type="text/javascript">
            //CONTATO FORM
             function validateContato(){
            	 
            	// Verificando captcha
            	var string1 = removeSpaces(document.getElementById('<?php echo $id; ?>').value);
            	var string2 = removeSpaces(document.getElementById('txtInput').value);
            	if (string1 == string2){
            		return true;
            	}else{      
            		alert('Código de segurança inválido, tente novamente!');
            		return false;
            	}
            		 
              var x=document.forms["contato"]["campos[Nome]"].value;
              if (x==null || x==""){
                alert("Por Favor, coloque seu nome.");
                return false;
              }
              
              var x=document.forms["contato"]["campos[Email]"].value;
              var atpos=x.indexOf("@");
              var dotpos=x.lastIndexOf(".");
              
              if (atpos<1 || dotpos<atpos+2 || dotpos+2>=x.length){
                alert("Por Favor, insira um email válido.");
                return false;
              }
              
              var x=document.forms["contato"]["campos[Cidade/Estado]"].value;
              if (x==null || x==""){
                alert("Por Favor, coloque sua Cidade e Estado.");
                return false;
              }
              
              var x=document.forms["contato"]["campos[Telefone]"].value;
              if (x==null || x==""){
                alert("Por Favor, coloque seu telefone.");
                return false;
              }
              
              else{return true;}
            }
        </script>
        <script type="text/javascript">
            $(document).ready(function() {
        
            var maskHeight = $(document).height();
            var maskWidth = $(window).width();
        
            $('#mask').css({'width':maskWidth,'height':maskHeight});
        
            $('#mask').fadeIn(1000);	
            $('#mask').fadeTo("slow",0.8);
        
            //Get the window height and width
            var winH = $(window).height();
            var winW = $(window).width();
            
            $('#dialog2').css('top',  winH/2-$('#dialog2').height()/2);
            $('#dialog2').css('left', winW/2-$('#dialog2').width()/2);
            
            $('#dialog2').fadeIn(2000); 
            
            $('.window .close').click(function (e) {
              e.preventDefault();
            
              $('#mask').hide();
              $('.window').hide();
            });		
            
            $('#mask').click(function () {
              $(this).hide();
              $('.window').hide();
            });			
            
            });
        </script>
        <!-- FIM POP UP JS -->
    </head>
    
    <body>
        <header>
            <div class="container">
                <div class="row">
                    <!--Logo -->	
                    <div class="col-md-4 col-sm-4  col-xs-6  col-pp logo">
                        <a href="index.php"><img src="images/logo-novo.png" class="img-responsive"></a> 
                    </div>
                    <div class="col-md-8  col-xs-6 col-pp padding-menu">
                        <!--Menu -->
                        <section class="menu">
                            <a id="menu-toggle" class="button dark" href="javascript:void(0);">&nbsp;</a>
                            <!--Menu -->
                            <nav id="navigation">
                                <div class="conteudo">
                                    <ul id="main-menu">
                                        <li class="no-separador no-padding-left"><a href="index.php" >Home</a></li>
                                        <li><a href="empresa.php">Empresa</a></li>
                                        <li><a href="servicos.php">Serviços</a></li> 
                                        <!-- <li><a href="parceiros.php">Parceiros</a></li>   -->                                 
                                        <li><a href="links.php">Links Úteis</a></li>
                                        <li><a href="contato.php" class="no-separador">Contato</a></li>
                                    </ul>
                                </div>         
                            </nav> 
                        </section>
                        <div class="clear"></div>
                    </div>
                </div>
            </div>
        </header>